Browse Source

Remove obsolete automake 1.5 check and fix branding

tags/r14.0.0
Timothy Pearson 7 years ago
parent
commit
ac762db5a0
1 changed files with 6 additions and 11 deletions
  1. 6
    11
      cvs.sh

+ 6
- 11
cvs.sh View File

@@ -28,12 +28,12 @@ case $AUTOCONF_VERSION in
28 28
   Autoconf*2.5* | autoconf*2.5* | autoconf*2.6* ) : ;;
29 29
   "" )
30 30
     echo "*** AUTOCONF NOT FOUND!."
31
-    echo "*** KDE requires autoconf $required_autoconf_version"
31
+    echo "*** TDE requires autoconf $required_autoconf_version"
32 32
     exit 1
33 33
     ;;
34 34
   * )
35 35
     echo "*** YOU'RE USING $AUTOCONF_VERSION."
36
-    echo "*** KDE requires autoconf $required_autoconf_version"
36
+    echo "*** TDE requires autoconf $required_autoconf_version"
37 37
     exit 1
38 38
     ;;
39 39
 esac
@@ -43,12 +43,12 @@ case $AUTOHEADER_VERSION in
43 43
   Autoconf*2.5* | autoheader*2.5* | autoheader*2.6* ) : ;;
44 44
   "" )
45 45
     echo "*** AUTOHEADER NOT FOUND!."
46
-    echo "*** KDE requires autoheader $required_autoconf_version"
46
+    echo "*** TDE requires autoheader $required_autoconf_version"
47 47
     exit 1
48 48
     ;;
49 49
   * )
50 50
     echo "*** YOU'RE USING $AUTOHEADER_VERSION."
51
-    echo "*** KDE requires autoheader $required_autoconf_version"
51
+    echo "*** TDE requires autoheader $required_autoconf_version"
52 52
     exit 1
53 53
     ;;
54 54
 esac
@@ -56,18 +56,13 @@ esac
56 56
 AUTOMAKE_STRING=`$AUTOMAKE --version | head -n 1`
57 57
 required_automake_version="1.6.1 or newer"
58 58
 case $AUTOMAKE_STRING in
59
-  automake*1.5d* | automake*1.5* | automake*1.5-* )
60
-    echo "*** YOU'RE USING $AUTOMAKE_STRING."
61
-    echo "*** KDE requires automake $required_automake_version"
62
-    exit 1
63
-    ;;
64 59
   automake*1.6.* | automake*1.7* | automake*1.8* | automake*1.9* | automake*1.10* | automake*1.11* | automake*1.12*)
65 60
     echo "*** $AUTOMAKE_STRING found."
66 61
     UNSERMAKE=no
67 62
     ;;
68 63
   "" )
69 64
     echo "*** AUTOMAKE NOT FOUND!."
70
-    echo "*** KDE requires automake $required_automake_version"
65
+    echo "*** TDE requires automake $required_automake_version"
71 66
     exit 1
72 67
     ;;
73 68
   *unsermake* ) :
@@ -77,7 +72,7 @@ case $AUTOMAKE_STRING in
77 72
     ;;
78 73
   * )
79 74
     echo "*** YOU'RE USING $AUTOMAKE_STRING."
80
-    echo "*** KDE requires automake $required_automake_version"
75
+    echo "*** TDE requires automake $required_automake_version"
81 76
     exit 1
82 77
     ;;
83 78
 esac

Loading…
Cancel
Save